/*
 * Dashicons mixin
 * use: @include dashicons( '\f140' );
 */
/*
 * Button mixin- creates 3d-ish button effect with correct 
 * highlights/shadows, based on a base color.
 */
/* line 6, ../_admin.scss */
html {
  background: #f3f3f3;
}

/* Links */
/* line 13, ../_admin.scss */
a {
  color: #0074a2;
}
/* line 18, ../_admin.scss */
a:hover, a:active, a:focus {
  color: #0099d5;
}

/* line 28, ../_admin.scss */
#rightnow a:hover,
#media-upload a.del-link:hover,
div.dashboard-widget-submit input:hover,
.subsubsub a:hover,
.subsubsub a.current:hover,
.ui-tabs-nav a:hover {
  color: #0099d5;
}

/* Forms */
/* line 35, ../_admin.scss */
input[type=checkbox]:checked:before {
  color: #f3f3f3;
}

/* line 39, ../_admin.scss */
input[type=radio]:checked:before {
  background: #f3f3f3;
}

/* line 44, ../_admin.scss */
.wp-core-ui input[type="reset"]:hover,
.wp-core-ui input[type="reset"]:active {
  color: #0099d5;
}

/* Core UI */
/* line 52, ../_admin.scss */
.wp-core-ui .button-primary {
  background: #68b0ab;
  border-color: #4f9691;
  color: white;
  -webkit-box-shadow: inset 0 1px 0 #9acac7, 0 1px 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 0 #9acac7, 0 1px 0 rgba(0, 0, 0, 0);
}
/* line 31, ../_mixins.scss */
.wp-core-ui .button-primary:hover, .wp-core-ui .button-primary:focus {
  background: #529d98;
  border-color: #468681;
  color: white;
  -webkit-box-shadow: inset 0 1px 0 #89c2be, 0 1px 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 0 #89c2be, 0 1px 0 rgba(0, 0, 0, 0);
}
/* line 39, ../_mixins.scss */
.wp-core-ui .button-primary:active {
  background: #529d98;
  border-color: #468681;
  color: white;
  -webkit-box-shadow: inset 0 2px 5px -3px rgba(0, 0, 0, 0);
  box-shadow: inset 0 2px 5px -3px rgba(0, 0, 0, 0);
}
/* line 49, ../_mixins.scss */
.wp-core-ui .button-primary[disabled], .wp-core-ui .button-primary:disabled, .wp-core-ui .button-primary.button-primary-disabled {
  color: #c7d1d0 !important;
  background: #529d98 !important;
  border-color: #468681 !important;
  text-shadow: none !important;
}
/* line 56, ../_admin.scss */
.wp-core-ui .wp-ui-primary {
  color: #faf3dd;
  background-color: #4a7c59;
}
/* line 60, ../_admin.scss */
.wp-core-ui .wp-ui-text-primary {
  color: #4a7c59;
}
/* line 64, ../_admin.scss */
.wp-core-ui .wp-ui-highlight {
  color: #68b0ab;
  background-color: #f3f3f3;
}
/* line 68, ../_admin.scss */
.wp-core-ui .wp-ui-text-highlight {
  color: #f3f3f3;
}
/* line 72, ../_admin.scss */
.wp-core-ui .wp-ui-notification {
  color: #68b0ab;
  background-color: #f3f3f3;
}
/* line 76, ../_admin.scss */
.wp-core-ui .wp-ui-text-notification {
  color: #f3f3f3;
}
/* line 80, ../_admin.scss */
.wp-core-ui .wp-ui-text-icon {
  color: #faf3dd;
}

/* List tables */
/* line 91, ../_admin.scss */
.wrap .add-new-h2:hover,
#add-new-comment a:hover,
.tablenav .tablenav-pages a:hover,
.tablenav .tablenav-pages a:focus {
  color: #faf3dd;
  background-color: #4a7c59;
}

/* line 96, ../_admin.scss */
.view-switch a.current:before {
  color: #4a7c59;
}

/* line 100, ../_admin.scss */
.view-switch a:hover:before {
  color: #f3f3f3;
}

/* line 104, ../_admin.scss */
.post-com-count:hover:after {
  border-top-color: #4a7c59;
}

/* line 107, ../_admin.scss */
.post-com-count:hover span {
  color: #faf3dd;
  background-color: #4a7c59;
}

/* line 112, ../_admin.scss */
strong .post-com-count:after {
  border-top-color: #f3f3f3;
}

/* line 115, ../_admin.scss */
strong .post-com-count span {
  background-color: #f3f3f3;
}

/* Admin Menu */
/* line 124, ../_admin.scss */
#adminmenuback,
#adminmenuwrap,
#adminmenu {
  background: #4a7c59;
}

/* line 128, ../_admin.scss */
#adminmenu a {
  color: #faf3dd;
}

/* line 132, ../_admin.scss */
#adminmenu div.wp-menu-image:before {
  color: #faf3dd;
}

/* line 139, ../_admin.scss */
#adminmenu a:hover,
#adminmenu li.menu-top:hover,
#adminmenu li.opensub > a.menu-top,
#adminmenu li > a.menu-top:focus {
  color: #68b0ab;
  background-color: #f3f3f3;
}

/* line 145, ../_admin.scss */
#adminmenu li.menu-top:hover div.wp-menu-image:before,
#adminmenu li.opensub > a.menu-top div.wp-menu-image:before {
  color: #68b0ab;
}

/* Active tabs use a bottom border color that matches the page background color. */
/* line 154, ../_admin.scss */
.about-wrap h2 .nav-tab-active,
.nav-tab-active,
.nav-tab-active:hover {
  border-bottom-color: #f3f3f3;
}

/* Admin Menu: submenu */
/* line 165, ../_admin.scss */
#adminmenu .wp-submenu,
#adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu,
.folded #adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu {
  background: #4a7c59;
}

/* line 169, ../_admin.scss */
#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
  border-right-color: #4a7c59;
}

/* line 173, ../_admin.scss */
#adminmenu .wp-submenu .wp-submenu-head {
  color: #68b0ab;
}

/* line 181, ../_admin.scss */
#adminmenu .wp-submenu a,
#adminmenu .wp-has-current-submenu .wp-submenu a,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
  color: #68b0ab;
}
/* line 184, ../_admin.scss */
#adminmenu .wp-submenu a:focus, #adminmenu .wp-submenu a:hover,
#adminmenu .wp-has-current-submenu .wp-submenu a:focus,
#adminmenu .wp-has-current-submenu .wp-submenu a:hover,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:focus,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:hover,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:focus,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:hover,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:focus,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
  color: #c8d5b9;
}

/* Admin Menu: current */
/* line 194, ../_admin.scss */
#adminmenu .wp-submenu li.current a,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a {
  color: #faf3dd;
}
/* line 197, ../_admin.scss */
#adminmenu .wp-submenu li.current a:hover, #adminmenu .wp-submenu li.current a:focus,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:hover,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:focus,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:hover,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:focus {
  color: #c8d5b9;
}

/* line 203, ../_admin.scss */
ul#adminmenu a.wp-has-current-submenu:after,
ul#adminmenu > li.current > a.current:after {
  border-right-color: #f3f3f3;
}

/* line 210, ../_admin.scss */
#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
#adminmenu li.wp-has-current-submenu .wp-submenu .wp-submenu-head,
.folded #adminmenu li.current.menu-top {
  color: #68b0ab;
  background: #f3f3f3;
}

/* line 215, ../_admin.scss */
#adminmenu li.wp-has-current-submenu div.wp-menu-image:before {
  color: #68b0ab;
}

/* Admin Menu: bubble */
/* line 223, ../_admin.scss */
#adminmenu .awaiting-mod,
#adminmenu .update-plugins {
  color: #68b0ab;
  background: #f3f3f3;
}

/* line 231, ../_admin.scss */
#adminmenu li.current a .awaiting-mod,
#adminmenu li a.wp-has-current-submenu .update-plugins,
#adminmenu li:hover a .awaiting-mod,
#adminmenu li.menu-top:hover > a .update-plugins {
  color: #faf3dd;
  background: #4a7c59;
}

/* Admin Menu: collapse button */
/* line 239, ../_admin.scss */
#collapse-menu {
  color: #faf3dd;
}

/* line 243, ../_admin.scss */
#collapse-menu:hover {
  color: #faf3dd;
}

/* line 247, ../_admin.scss */
#collapse-button div:after {
  color: #faf3dd;
}

/* line 251, ../_admin.scss */
#collapse-menu:hover #collapse-button div:after {
  color: #68b0ab;
}

/* Admin Bar */
/* line 258, ../_admin.scss */
#wpadminbar {
  color: #faf3dd;
  background: #4a7c59;
}

/* line 266, ../_admin.scss */
#wpadminbar .ab-item,
#wpadminbar a.ab-item,
#wpadminbar > #wp-toolbar span.ab-label,
#wpadminbar > #wp-toolbar span.noticon {
  color: #faf3dd;
}

/* line 273, ../_admin.scss */
#wpadminbar .ab-icon,
#wpadminbar .ab-icon:before,
#wpadminbar .ab-item:before,
#wpadminbar .ab-item:after {
  color: #faf3dd;
}

/* line 282, ../_admin.scss */
#wpadminbar .ab-top-menu > li:hover > .ab-item,
#wpadminbar .ab-top-menu > li.hover > .ab-item,
#wpadminbar .ab-top-menu > li > .ab-item:focus,
#wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#wpadminbar-nojs .ab-top-menu > li.menupop:hover > .ab-item,
#wpadminbar .ab-top-menu > li.menupop.hover > .ab-item {
  color: #c8d5b9;
  background: #4a7c59;
}

/* line 289, ../_admin.scss */
#wpadminbar > #wp-toolbar li:hover span.ab-label,
#wpadminbar > #wp-toolbar li.hover span.ab-label,
#wpadminbar > #wp-toolbar a:focus span.ab-label {
  color: #c8d5b9;
}

/* line 296, ../_admin.scss */
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar li:hover .ab-item:after,
#wpadminbar li:hover #adminbarsearch:before {
  color: #68b0ab;
}

/* Admin Bar: submenu */
/* line 303, ../_admin.scss */
#wpadminbar .menupop .ab-sub-wrapper {
  background: #4a7c59;
}

/* line 308, ../_admin.scss */
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary,
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
  background: #608a6c;
}

/* line 315, ../_admin.scss */
#wpadminbar .ab-submenu .ab-item,
#wpadminbar .quicklinks .menupop ul li a,
#wpadminbar .quicklinks .menupop.hover ul li a,
#wpadminbar-nojs .quicklinks .menupop:hover ul li a {
  color: #68b0ab;
}

/* line 320, ../_admin.scss */
#wpadminbar .quicklinks li .blavatar,
#wpadminbar .menupop .menupop > .ab-item:before {
  color: #faf3dd;
}

/* line 340, ../_admin.scss */
#wpadminbar .quicklinks .menupop ul li a:hover,
#wpadminbar .quicklinks .menupop ul li a:focus,
#wpadminbar .quicklinks .menupop ul li a:hover strong,
#wpadminbar .quicklinks .menupop ul li a:focus strong,
#wpadminbar .quicklinks .menupop.hover ul li a:hover,
#wpadminbar .quicklinks .menupop.hover ul li a:focus,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar li a:focus .ab-icon:before,
#wpadminbar li .ab-item:focus:before,
#wpadminbar li.hover .ab-icon:before,
#wpadminbar li.hover .ab-item:before,
#wpadminbar li:hover .ab-item:after,
#wpadminbar li.hover .ab-item:after,
#wpadminbar li:hover #adminbarsearch:before {
  color: #c8d5b9;
}

/* line 345, ../_admin.scss */
#wpadminbar .quicklinks li a:hover .blavatar,
#wpadminbar .menupop .menupop > .ab-item:hover:before {
  color: #c8d5b9;
}

/* Admin Bar: search */
/* line 352, ../_admin.scss */
#wpadminbar #adminbarsearch:before {
  color: #faf3dd;
}

/* line 356, ../_admin.scss */
#wpadminbar > #wp-toolbar > #wp-admin-bar-top-secondary > #wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {
  color: #faf3dd;
  background: #579269;
}

/* line 361, ../_admin.scss */
#wpadminbar #adminbarsearch .adminbar-input::-webkit-input-placeholder {
  color: #faf3dd;
  opacity: .7;
}

/* line 362, ../_admin.scss */
#wpadminbar #adminbarsearch .adminbar-input:-moz-placeholder {
  color: #faf3dd;
  opacity: .7;
}

/* line 363, ../_admin.scss */
#wpadminbar #adminbarsearch .adminbar-input::-moz-placeholder {
  color: #faf3dd;
  opacity: .7;
}

/* line 364, ../_admin.scss */
#wpadminbar #adminbarsearch .adminbar-input:-ms-input-placeholder {
  color: #faf3dd;
  opacity: .7;
}

/* Admin Bar: my account */
/* line 369, ../_admin.scss */
#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {
  border-color: #579269;
  background-color: #579269;
}

/* line 374, ../_admin.scss */
#wpadminbar #wp-admin-bar-user-info .display-name {
  color: #faf3dd;
}

/* line 378, ../_admin.scss */
#wpadminbar #wp-admin-bar-user-info a:hover .display-name {
  color: #c8d5b9;
}

/* line 382, ../_admin.scss */
#wpadminbar #wp-admin-bar-user-info .username {
  color: #68b0ab;
}

/* Pointers */
/* line 389, ../_admin.scss */
.wp-pointer .wp-pointer-content h3 {
  background-color: #f3f3f3;
}

/* line 393, ../_admin.scss */
.wp-pointer .wp-pointer-content h3:before {
  color: #f3f3f3;
}

/* line 398, ../_admin.scss */
.wp-pointer.wp-pointer-top .wp-pointer-arrow,
.wp-pointer.wp-pointer-undefined .wp-pointer-arrow {
  border-bottom-color: #f3f3f3;
}

/* Media Uploader */
/* line 406, ../_admin.scss */
.media-item .bar,
.media-progress-bar div {
  background-color: #f3f3f3;
}

/* line 410, ../_admin.scss */
.details.attachment {
  box-shadow: 0 0 0 1px white, 0 0 0 5px #f3f3f3;
}

/* line 414, ../_admin.scss */
.attachment.details .check {
  background-color: #f3f3f3;
  box-shadow: 0 0 0 1px white, 0 0 0 2px #f3f3f3;
}

/* Themes */
/* line 423, ../_admin.scss */
.theme-browser .theme.active .theme-name,
.theme-browser .theme.add-new-theme:hover:after {
  background: #f3f3f3;
}

/* line 427, ../_admin.scss */
.theme-browser .theme.add-new-theme:hover span:after {
  color: #f3f3f3;
}

/* line 433, ../_admin.scss */
.theme-overlay .theme-header .close:hover,
.theme-overlay .theme-header .right:hover,
.theme-overlay .theme-header .left:hover {
  background: #f3f3f3;
}

/* jQuery UI Slider */
/* line 441, ../_admin.scss */
.wp-slider .ui-slider-handle,
.wp-slider .ui-slider-handle.ui-state-hover,
.wp-slider .ui-slider-handle.focus {
  background: #68b0ab;
  border-color: #4f9691;
  -webkit-box-shadow: inset 0 1px 0 #9acac7, 0 1px 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 0 #9acac7, 0 1px 0 rgba(0, 0, 0, 0);
}

/* Responsive Component */
/* line 451, ../_admin.scss */
div#wp-responsive-toggle a:before {
  color: #faf3dd;
}

/* line 455, ../_admin.scss */
.wp-responsive-open div#wp-responsive-toggle a {
  border-color: transparent;
  background: #f3f3f3;
}

/* line 461, ../_admin.scss */
.star-rating .star {
  color: #f3f3f3;
}

/* line 465, ../_admin.scss */
.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle a {
  background: #4a7c59;
}
